function leapto(form)
{
	if (form=="topSections")
	{
		if (document.topSections.sections.options[document.topSections.sections.selectedIndex].value != "nope")
		{	window.location=document.topSections.sections.options[document.topSections.sections.selectedIndex].value;	}
		else { alert("Please make a valid selection."); }
	}
	if (form=="bottomSections")
	{
		if (document.bottomSections.sections.options[document.bottomSections.sections.selectedIndex].value != "nope")
		{	window.location=document.bottomSections.sections.options[document.bottomSections.sections.selectedIndex].value;	}
		else { alert("Please make a valid selection."); }
	}
	if (form=="nodeSections")
	{
		if (document.nodeSections.sections.options[document.nodeSections.sections.selectedIndex].value != "nope")
		{	window.location=document.nodeSections.sections.options[document.nodeSections.sections.selectedIndex].value;	}
		else { alert("Please make a valid selection."); }
	}
}